body{background-color: #A9BB9F; font-family: "Tahoma", serif; text-align: left; font-size: 17px;}
div.mascot{position:absolute; top: 160; left:1.5%; width: 37%}

div.logo{position:absolute; top: 15; left: 0; width: 9%}
div.menu{position:absolute; top: 13; left: 12%; width: 88%}
div.heading{position:absolute; top: 60; left: 12%; width: 76%}

div.main{position:absolute; top: 140; width: 100%}

h1.c{font-family: "Tahoma", serif; text-align:center; font-size: 36px}
h2.c{font-family: "Tahoma", serif; text-align:center; font-size: 28px}
h2.l{font-family: "Tahoma", serif; text-align:left; font-size: 28px}
h3.c{font-family: "Tahoma", serif; text-align:center; font-size: 24px}
p.lhead{font-family: "Tahoma", serif; text-align:left; font-size: 22px}
p.chead{font-family: "Tahoma", serif; text-align:center; font-size: 22px; font-weight: bold}
p.left{font-family: "Tahoma", serif; text-align:left; font-size: 17px}
p.c{font-family: "Tahoma", serif; text-align:center; font-size: 17px}
p.lefti{font-family: "Tahoma", serif; font-style: italic; text-align:left; font-size: 17px}

p.sc{font-family: "Tahoma", serif; text-align:center; font-size: 12px; font-weight:bold}
p.scl{font-family: "Tahoma", serif; text-align:left; font-size: 12px;}

